@charset "utf-8";
/* CSS Document */

div#pre1{
	background-image:url(../images/houses.png);
}
div#pre2{
	background-image:url(../images/multiple_dwellings.png);
}
div#pre3{
	background-image:url(../images/commercial_BW.png);
}
div#pre4{
	background-image:url(../images/masterplan.png);
}

div#greybelt {
	
	display:block;
	position:relative;
	float:left;
	top:78px;
	left:0px;
	margin-top:0px;
	padding:0px;
	width: 769px;
	height:285px;
	/*background: yellow;*/

	}

.rolloverm1 a {

display:block;
width: 140px;
height: 205px;
background: url("../images/houses_BW.png") 0 0 no-repeat;
text-decoration: none;
}
.rolloverm1 a:hover { 
display:block;
background: url("../images/houses.png") 0 0 no-repeat;
text-decoration: none;
}

.rolloverm2 a {
display:block;
width: 140px;
height: 205px;
background: url("../images/multiple_dwellings_BW.png") 0 0 no-repeat;
text-decoration: none;
}
.rolloverm2 a:hover { 
display:block;
background: url("../images/multiple_dwellings.png") 0 0 no-repeat;
text-decoration: none;
}

.rolloverm3 a {
display:block;
width: 140px;
height: 205px;
background: url("../images/commercial_BW.png") 0 0 no-repeat;
text-decoration: none;
}
.rolloverm3 a:hover { 
display:block;
background: url("../images/commercial.png") 0 0 no-repeat;
text-decoration: none;
}

.rolloverm4 a {
display:block;
width: 140px;
height: 205px;
background: url("../images/masterplan_BW.png") 0 0 no-repeat;
text-decoration: none;
}
.rolloverm4 a:hover { 
display:block;
background: url("../images/masterplan.png") 0 0 no-repeat;
text-decoration: none;
}


div#m1{
  display: none;
  background:url(../images/houses_BW.png);
  position:relative;
  float:left;
  width:140px;
  height:205px;
  margin:0;
  padding:0;
  margin-top:0px;
  margin-left:48px;
  /* powinno byc 65px ale poj***by IE6 nie ogarnia */

  }
div#m2{
  display: none;
  position:relative;
  background: url(../images/multiple_dwellings_BW.png);
  float:left;
  width:140px;
  height:205px;
  margin:0;
  padding:0;
  margin-top:0px;
  margin-left:37px;

  } 
div#m3{
  display: none;
  position:relative;
  background: url(../images/commercial_BW.png);
  float:left;
  width:140px;
  height:205px;
  margin:0;
  padding:0;
  margin-top:0px;
  margin-left:37px;

  }
div#m4{
  display: none;
  position:relative;
  background: url(../images/masterplan_BW.png);
  float:left;
  width:140px;
  height:205px;
  margin:0;
  padding:0;
  margin-top:0px;
  margin-left:37px;

  }
